package com.rjconsultores.ventaboletos.web.utilerias.menu.item.tarifasOficial;

import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class MenuTarifasOficial extends DefaultItemMenuSistema {

	public MenuTarifasOficial() {
		super("indexController.mnTarifasOficial.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.TARIFASOFICIAL";
	}

}
